CVE-2015-7078

HIGH

Description

Use-after-free vulnerability in Hypervisor in Apple OS X before 10.11.2 allows local users to gain privileges via vectors involving VM objects.

References

http://lists.apple.com/archives/security-announce/2015/Dec/msg00005.html

http://www.securitytracker.com/id/1034344

https://support.apple.com/HT205637

https://www.exploit-db.com/exploits/39370/

Details

Source: MITRE

Published: 2015-12-11

Updated: 2017-09-13

Risk Information

CVSS v2.0

Base Score: 7.2

Vector: (AV:L/AC:L/Au:N/C:C/I:C/A:C)

Impact Score: 10

Exploitability Score: 3.9

Severity: HIGH